@font-face {
	font-family:metaplusboldroman;
	src:url(/Fonts/ufonts.com_metaplusbold-roman-webfont.eot?#iefix) format(embedded-opentype), url(/Fonts/ufonts.com_metaplusbold-roman-webfont.woff) format(woff), url(/Fonts/ufonts.com_metaplusbold-roman-webfont.ttf) format(truetype), url(/Fonts/ufonts.com_metaplusbold-roman-webfont.svg#metaplusboldroman) format(svg);
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'metaplusboldcaps';
    src: url('/Fonts/ufonts.com_metaplusbold-caps-webfont.eot');
    src: url('/Fonts/ufonts.com_metaplusbold-caps-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/ufonts.com_metaplusbold-caps-webfont.woff2') format('woff2'),
         url('/Fonts/ufonts.com_metaplusbold-caps-webfont.woff') format('woff'),
         url('/Fonts/ufonts.com_metaplusbold-caps-webfont.ttf') format('truetype'),
         url('/Fonts/ufonts.com_metaplusbold-caps-webfont.svg#metaplusboldcaps') format('svg');
    font-weight: normal;
    font-style: normal;

}
.PushboxImage.Mobile{
display:none;
}
.PushboxCustomBanner {
	display:none;
	width:100%;
	height:100%;
	background-repeat:no-repeat!important;
	background-position:left center;
	position:relative;
}
.owl-stage .PushboxCustomBanner {
	display:block
}

.PushboxCustomBanner .PushboxImage {
	float:left;
	width:100%;
	min-height:377px;
	overflow:hidden;
	background-repeat:no-repeat!important;
	background-size:cover!important;
	background-position:center!important;
}

.PushboxCustomBanner .PushboxImage img {
	width:100%;
	height:auto;
}

.PushboxCustomBanner .Wrapper {
	position:absolute;
	width:690px;
	top:0;
	left:260px;
	right:0;
	min-height:377px;
	margin:0 auto;
}

.PushboxCustomBanner h2 {
	font-size:50px;
	color:#fff;
	font-family:metaplusboldroman,open_sansregular, Arial, Helvetica, sans-serif;
	font-weight:400;
	margin:35px 0 0;
}
.PushboxCustomBanner h2 span{
	font-family:'metaplusboldcaps', metaplusboldroman,open_sansregular, Arial, Helvetica, sans-serif;
}
.PushboxCustomBanner h2:empty {
	display:none;
}

.PushboxCustomBanner h3 {
	font-size:28px;
	font-weight:400;
	color:#fff;
	font-family:open_sansregular, Arial, Helvetica, sans-serif;
	margin:15px 0 30px;
}

.PushboxCustomBanner p {
	font-family:HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
	line-height:24px;
	font-size:22px;
	margin-top:12px;
	margin-left:0;
	color:#fff;
}

.PushboxCustomBanner .Wrapper a {
	line-height:22px;
	font-size:28px;
	color:#fff;
	border:1px solid #fff;
	position:absolute;
	bottom:28px;
	text-decoration:none;
	background:transparent;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	-o-transition:all.2s;
	transition:all .2s;
	font-family:metaplusboldroman,open_sansregular, Arial, Helvetica, sans-serif;
	font-weight:400;
	padding:10px;
}

.PushboxCustomBanner a:hover {
	-webkit-box-shadow:0 0 15px 0 rgba(255,255,255,.7);
	-moz-box-shadow:0 0 15px 0 rgba(255,255,255,.7);
	box-shadow:0 0 15px 0 rgba(255,255,255,.7);
	text-decoration:none;
}

@media screen and (max-width: 1100px) {
.PushboxCustomBanner .Wrapper {
    width: 65%;
    left: 30%;
}

}

@media screen and (max-width: 980px) {
.PushboxCustomBanner .Wrapper {
    width: 60%;
    left: 25%;
}
.PushboxCustomBanner h2 {
    font-size: 32px;
}
.PushboxCustomBanner p {
    font-size: 18px;
	line-height: 20px;
}
}
@media screen and (max-width: 900px) {
.active .PushboxImage,
.animated .PushboxImage {
    left: -100px; /* this must be TWICE the required offset distance*/
    padding-right: 100px; /* must be the same amount as above */
}
}
@media screen and (max-width: 640px) {
.active .PushboxImage,
.animated .PushboxImage {
    left: -200px; /* this must be TWICE the required offset distance*/
    padding-right: 200px; /* must be the same amount as above */
}
.PushboxCustomBanner h3 {
    margin: 10px 0 15px;
}
}
@media screen and (max-width: 500px) {
.PushboxImage.Desktop{
display:none;
}
.PushboxImage.Mobile{
display:block
}
.PushboxImage,
.active .PushboxImage,
.animated .PushboxImage {
    left: 0px; /* this must be TWICE the required offset distance*/
    padding-right: 0px; /* must be the same amount as above */
	height:300px 
}

.PushboxCustomBanner .Wrapper {
    display:none;
}
.owl-controls{
	display:none;
}

}